prefix=/usr
includedir=/usr/include
libdir=/usr/lib

Name: Xenstat
Description: The Xenstat library for Xen hypervisor
Version: 4.13.0
Cflags: -I${includedir}
Libs: -L${libdir} -lxenstat
Requires.private: xencontrol,xenstore
